/**
 * Menu Landing page.
 */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.listing-view-page-menus .masonry-layout {
  margin-right: auto !important;
  margin-left: auto !important;
  padding-left: 10px;
  padding-right: 10px;
  width: 960px !important;
  max-width: 100% !important;
  position: relative; }
  @media (max-width: 1200px) {
    .listing-view-page-menus .masonry-layout {
      width: 960px !important; } }
  @media (max-width: 992px) {
    .listing-view-page-menus .masonry-layout {
      width: 735px !important; } }
  @media (max-width: 768px) {
    .listing-view-page-menus .masonry-layout {
      width: 100% !important; } }
  .listing-view-page-menus .masonry-layout > .view-content {
    margin: 0 -10px;
    position: relative; }
    @media (max-width: 768px) {
      .listing-view-page-menus .masonry-layout > .view-content {
        margin: 0; } }

.listing-view-page-menus .views-infinite-scroll-content-wrapper {
  margin: 0 -10px;
  position: relative; }
  @media (max-width: 768px) {
    .listing-view-page-menus .views-infinite-scroll-content-wrapper {
      margin: 0; } }
  .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item {
    float: left;
    width: 300px;
    max-width: 300px;
    margin: 0 10px 20px 10px;
    border: 0 none;
    background-color: transparent; }
    .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .basic-information {
      padding: 10px 0 0 0; }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .basic-information .listing-title {
        margin: 0 0 0.75em;
        margin-bottom: 10px;
        color: #555;
        font-family: "averta-regular", "Arial", sans-serif;
        font-size: 14px;
        font-weight: bold;
        line-height: 18px; }
    .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .view-menu {
      position: relative;
      width: 100%; }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .view-menu img {
        width: 100%; }
    .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .view-menu-label {
      position: absolute;
      z-index: 1;
      top: calc(50% - 24px);
      left: calc(50% - 87px);
      display: inline-block;
      margin: 0;
      padding: 15px 40px;
      cursor: pointer;
      letter-spacing: 1.2px;
      text-transform: uppercase;
      color: #fff !important;
      border: 1px solid transparent;
      border-radius: 2px;
      background: linear-gradient(to top, #018a70, #006f5a) !important;
      font-family: "averta-bold";
      font-size: 14px;
      font-weight: bold;
      font-weight: 800;
      line-height: 1.2;
      color: #017761;
      background-color: #FFAEAF; }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .view-menu-label:hover, .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .view-menu-label:active, .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .view-menu-label:focus {
        border-color: #017761;
        background: #fff !important;
        color: #017761 !important; }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .view-menu-label + div {
        background: linear-gradient(to top, #444, #000) !important; }
        .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .view-menu-label + div img {
          opacity: 0.8; }
    .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .field-tags > div {
      display: inline-block;
      margin: 0 0 5px 0; }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .field-tags > div > a {
        display: inline-block;
        padding: 8px 16px;
        text-transform: uppercase;
        color: #9b9b9b;
        border: solid 1px #9b9b9b;
        background-color: #fff;
        font-size: 10px;
        line-height: 14px; }
        .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .field-tags > div > a:active, .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .field-tags > div > a:hover, .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .field-tags > div > a:focus {
          color: #fff;
          background-color: #017761; }
    .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper {
      position: relative;
      height: auto;
      perspective: 1000px; }
      @media (max-width: 768px) {
        .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper.hover .card {
          transition: 0.6s;
          transform: rotateY(180deg); }
          .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper.hover .card .front {
            position: absolute;
            z-index: 0;
            transition: 0.6s; }
          .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper.hover .card .back {
            position: relative;
            z-index: 10;
            height: auto;
            transition: 0.6s; } }
      @media (min-width: 769px) {
        .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper.hover .card {
          transition: 0.6s;
          transform: rotateY(180deg); }
          .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper.hover .card .front {
            position: absolute;
            transition: 0.6s; }
          .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper.hover .card .back {
            position: relative;
            height: auto;
            min-height: 400px;
            transition: 0.6s; } }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper,
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .front,
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .back {
        width: 100%; }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .card {
        position: relative;
        transition: 0.6s;
        transform-style: preserve-3d; }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .front,
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .back {
        top: 0;
        left: 0;
        -webkit-backface-visibility: hidden;
                backface-visibility: hidden; }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .front {
        z-index: 2;
        transform: rotateY(0deg); }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .back {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        padding: 30px 15px 15px 15px;
        transform: rotateY(180deg);
        background: #017761; }
        .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .back .js-card-close {
          position: absolute;
          top: 1px;
          right: 7px;
          cursor: pointer;
          color: #fff;
          font-size: 20px;
          font-weight: bold; }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .field-dishes-menu-title {
        margin-bottom: 15px;
        padding: 0 0 30px 0;
        text-transform: uppercase;
        text-align: left;
        color: #fff;
        border-bottom: 1px solid #ffaeaf;
        font-family: "averta-regular", sans-serif;
        font-size: 22px; }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item {
        margin-bottom: 15px;
        padding-bottom: 15px;
        color: #fff;
        border-bottom: 1px solid #ffaeaf; }
        .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish-details {
          width: 100%;
          margin-bottom: 5px;
          vertical-align: bottom;
          text-align: left;
          font-size: 16px;
          font-weight: bold;
          line-height: 20px; }
        .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish-left {
          float: left;
          width: 70%; }
        .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish-right {
          float: right; }
        .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish__title a {
          text-decoration: underline;
          color: #fff; }
          .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish__title a:active, .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish__title a:hover, .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish__title a:focus {
            text-decoration: none; }
        .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish__text-caption p {
          letter-spacing: 1px;
          text-align: left;
          color: #ffaeaf;
          font-size: 14px; }
          .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish__text-caption p:last-child {
            margin-bottom: 0; }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .field-dish > div:last-child .dish-item {
        border: 0 none; }
    .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .extra-info {
      margin-bottom: 15px;
      padding: 30px 0 0 0;
      border-top: 1px solid #ffaeaf; }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .extra-info > div {
        margin-bottom: 10px; }
        .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .extra-info > div:before, .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .extra-info > div:after {
          content: " ";
          display: table; }
        .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .extra-info > div:after {
          clear: both; }
        .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .extra-info > div > div {
          float: left;
          font-size: 14px;
          font-weight: bold; }
          .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .extra-info > div > div a {
            text-decoration: underline;
            color: #fff; }
            .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .extra-info > div > div a:active, .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .extra-info > div > div a:hover, .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .extra-info > div > div a:focus {
              text-decoration: none; }
          .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .extra-info > div > div:first-child {
            color: #ffaeaf; }
            .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .extra-info > div > div:first-child:after {
              margin-right: 5px;
              content: ": "; }
    .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .field-node-link a {
      display: inline-block;
      margin-bottom: 5px;
      padding: 10px 20px;
      text-decoration: underline;
      letter-spacing: 1.5px;
      text-transform: uppercase;
      color: #ffaeaf;
      border: 1px solid #ffaeaf;
      font-family: "averta-regular", sans-serif; }
      .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .field-node-link a:active, .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .field-node-link a:hover, .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .field-node-link a:focus {
        cursor: pointer;
        text-decoration: none;
        border-bottom: 1px solid #FFAEAF !important; }

.listing-view-page-menus .view-pager ul {
  margin: 0 auto 40px auto; }

@media (max-width: 992px) {
  .listing-view-page-menus .views-infinite-scroll-content-wrapper.contained-wrapper {
    margin: 0; }
  .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item {
    width: 225px;
    max-width: 225px; } }

@media (max-width: 768px) {
  .listing-view-page-menus .views-infinite-scroll-content-wrapper.contained-wrapper {
    margin: 0 -10px; }
  .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item {
    width: 224px;
    max-width: 224px; }
    .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card .front {
      min-height: 320px; }
    .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card .back {
      display: block; } }

@media (max-width: 767px) {
  .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item {
    width: calc(50% - 20px);
    max-width: none; } }

@media (max-width: 600px) {
  .listing-view-page-menus .views-infinite-scroll-content-wrapper.contained-wrapper {
    margin: 0; }
  .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item {
    width: calc(100% - 20px);
    max-width: calc(100% - 20px);
    margin: 0 10px 20px 10px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInBhZ2VzL21lbnUtbGFuZGluZy5zY3NzIiwiX3ZhcmlhYmxlcy5zY3NzIiwiX21peGlucy5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBOztHQUVHO0FDREg7O0dBRUc7QUFhRjs7SUFFRztBQStCSjs7R0FFRztBQVVGOztHQUVFO0FDL0RIOztHQUVHO0FBS0g7RUFDRSw0QkFBMkI7RUFDM0IsMEdBQ2tEO0VBQ2xELG9CQUFtQjtFQUNuQixtQkFBa0IsRUFBQTs7QUFHcEI7RUFDRSwyQkFBMEI7RUFDMUIsd0dBQ2lEO0VBQ2pELG9CQUFtQjtFQUNuQixtQkFBa0IsRUFBQTs7QUFHcEI7RUFDRSw4QkFBNkI7RUFDN0IsOEdBQ29EO0VBQ3BELG9CQUFtQjtFQUNuQixtQkFBa0IsRUFBQTs7QUZ0QnBCO0VFMkJFLDhCQUE2QjtFQUM3Qiw2QkFBNEI7RUFDNUIsbUJBQWtCO0VBQ2xCLG9CQUFtQjtFQUNuQix3QkFBdUI7RUFDdkIsMkJBQTBCO0VBQzFCLG1CQUFrQixFRjNCakI7RUU0QkQ7SUZsQ0Y7TUVtQ0ksd0JBQXVCLEVGN0J4QixFQUFBO0VFK0JEO0lGckNGO01Fc0NJLHdCQUF1QixFRmhDeEIsRUFBQTtFRWtDRDtJRnhDRjtNRXlDSSx1QkFBc0IsRUZuQ3ZCLEVBQUE7RUFOSDtJRThDRSxnQkFBZTtJQUNmLG1CQUFrQixFRjFDZjtJRTJDSDtNRmhERjtRRWlESSxVQUFTLEVGNUNSLEVBQUE7O0FBTEw7RUU4Q0UsZ0JBQWU7RUFDZixtQkFBa0IsRUZ5T2pCO0VFeE9EO0lGaERGO01FaURJLFVBQVMsRUZ1T1YsRUFBQTtFQXhSSDtJQVVNLFlBQVc7SUFDWCxhQUFZO0lBQ1osaUJBQWdCO0lBQ2hCLHlCQUF3QjtJQUN4QixlQUFjO0lBQ2QsOEJBQTZCLEVBd1E5QjtJQXZSTDtNQWlCUSxvQkFBbUIsRUFVcEI7TUEzQlA7UUFtQlUsbUJBQWtCO1FBQ2xCLG9CQUFtQjtRQUNuQixZQUFXO1FBQ1gsbURBQWtEO1FBQ2xELGdCQUFlO1FBQ2Ysa0JBQWlCO1FBQ2pCLGtCQUFpQixFQUNsQjtJQTFCVDtNQTZCUSxtQkFBa0I7TUFDbEIsWUFBVyxFQUlaO01BbENQO1FBZ0NVLFlBQVcsRUFDWjtJQWpDVDtNQW9DUSxtQkFBa0I7TUFDbEIsV0FBVTtNQUNWLHNCQUFxQjtNQUNyQix1QkFBc0I7TUFDdEIsc0JBQXFCO01BQ3JCLFVBQVM7TUFDVCxtQkFBa0I7TUFDbEIsZ0JBQWU7TUFDZixzQkFBcUI7TUFDckIsMEJBQXlCO01BQ3pCLHVCQUFzQjtNQUN0Qiw4QkFBNkI7TUFDN0IsbUJBQWtCO01BQ2xCLGlFQUFnRTtNQUNoRSwyQkNIc0I7TURJdEIsZ0JBQWU7TUFDZixrQkFBaUI7TUFDakIsaUJBQWdCO01BQ2hCLGlCQUFnQjtNQUNoQixlQ3hEVztNRHlEWCwwQkN0RGtCLEVEb0VuQjtNQXRFUDtRQTREVSxzQkM3RFM7UUQ4RFQsNEJBQStCO1FBQy9CLDBCQUE0QixFQUM3QjtNQS9EVDtRQWlFVSwyREFBMEQsRUFJM0Q7UUFyRVQ7VUFtRVksYUFBWSxFQUNiO0lBcEVYO01BeUVVLHNCQUFxQjtNQUNyQixrQkFBaUIsRUFpQmxCO01BM0ZUO1FBNEVZLHNCQUFxQjtRQUNyQixrQkFBaUI7UUFDakIsMEJBQXlCO1FBQ3pCLGVBQWM7UUFDZCwwQkFBeUI7UUFDekIsdUJBQXNCO1FBQ3RCLGdCQUFlO1FBQ2Ysa0JBQWlCLEVBT2xCO1FBMUZYO1VBdUZjLFlBQVc7VUFDWCwwQkN2RkUsRUR3Rkg7SUF6RmI7TUE4RlEsbUJBQWtCO01BQ2xCLGFBQVk7TUFFWixvQkFBbUIsRUFxSXBCO01BcElDO1FBbEdSO1VBb0dZLGlCQUFnQjtVQUNoQiwyQkFBMEIsRUFZM0I7VUFqSFg7WUF1R2MsbUJBQWtCO1lBQ2xCLFdBQVU7WUFDVixpQkFBZ0IsRUFDakI7VUExR2I7WUE0R2MsbUJBQWtCO1lBQ2xCLFlBQVc7WUFDWCxhQUFZO1lBQ1osaUJBQWdCLEVBQ2pCLEVBQUE7TUFHTDtRQW5IUjtVQXFIWSxpQkFBZ0I7VUFDaEIsMkJBQTBCLEVBVzNCO1VBaklYO1lBd0hjLG1CQUFrQjtZQUNsQixpQkFBZ0IsRUFDakI7VUExSGI7WUE0SGMsbUJBQWtCO1lBQ2xCLGFBQVk7WUFDWixrQkFBaUI7WUFDakIsaUJBQWdCLEVBQ2pCLEVBQUE7TUFoSWI7OztRQXNJVSxZQUFXLEVBQ1o7TUF2SVQ7UUF5SVUsbUJBQWtCO1FBQ2xCLGlCQUFnQjtRQUVoQiw2QkFBNEIsRUFDN0I7TUE3SVQ7O1FBZ0pVLE9BQU07UUFDTixRQUFPO1FBRVAsb0NBQTJCO2dCQUEzQiw0QkFBMkIsRUFDNUI7TUFwSlQ7UUFzSlUsV0FBVTtRQUNWLHlCQUF3QixFQUN6QjtNQXhKVDtRQTBKVSxtQkFBa0I7UUFDbEIsT0FBTTtRQUNOLFFBQU87UUFDUCxZQUFXO1FBQ1gsNkJBQTRCO1FBQzVCLDJCQUEwQjtRQUMxQixvQkMvSk0sRUR5S1A7UUExS1Q7VUFrS1ksbUJBQWtCO1VBQ2xCLFNBQVE7VUFDUixXQUFVO1VBQ1YsZ0JBQWU7VUFDZixZQUFXO1VBQ1gsZ0JBQWU7VUFDZixrQkFBaUIsRUFDbEI7TUF6S1g7UUE0S1Usb0JBQW1CO1FBQ25CLG9CQUFtQjtRQUNuQiwwQkFBeUI7UUFDekIsaUJBQWdCO1FBQ2hCLFlBQVc7UUFDWCxpQ0FBZ0M7UUFDaEMsMENDcEk4QjtRRHFJOUIsZ0JBQWUsRUFDaEI7TUFwTFQ7UUFzTFUsb0JBQW1CO1FBQ25CLHFCQUFvQjtRQUNwQixZQUFXO1FBQ1gsaUNBQWdDLEVBcUNqQztRQTlOVDtVQTJMWSxZQUFXO1VBQ1gsbUJBQWtCO1VBQ2xCLHVCQUFzQjtVQUN0QixpQkFBZ0I7VUFDaEIsZ0JBQWU7VUFDZixrQkFBaUI7VUFDakIsa0JBQWlCLEVBQ2xCO1FBbE1YO1VBb01ZLFlBQVc7VUFDWCxXQUFVLEVBQ1g7UUF0TVg7VUF3TVksYUFBWSxFQUNiO1FBek1YO1VBNE1jLDJCQUEwQjtVQUMxQixZQUFXLEVBTVo7VUFuTmI7WUFpTmdCLHNCQUFxQixFQUN0QjtRQWxOZjtVQXNOWSxvQkFBbUI7VUFDbkIsaUJBQWdCO1VBQ2hCLGVBQWM7VUFDZCxnQkFBZSxFQUloQjtVQTdOWDtZQTJOYyxpQkFBZ0IsRUFDakI7TUE1TmI7UUFrT2MsZUFBYyxFQUNmO0lBbk9iO01Bd09RLG9CQUFtQjtNQUNuQixvQkFBbUI7TUFDbkIsOEJBQTZCLEVBMEI5QjtNQXBRUDtRQTZPVSxvQkFBbUIsRUFzQnBCO1FBblFUO1VFd0RJLGFBQVk7VUFDWixlQUFjLEVBQ2Y7UUYxREg7VUU0REksWUFBVyxFQUNaO1FGN0RIO1VBK09ZLFlBQVc7VUFDWCxnQkFBZTtVQUNmLGtCQUFpQixFQWlCbEI7VUFsUVg7WUFtUGMsMkJBQTBCO1lBQzFCLFlBQVcsRUFNWjtZQTFQYjtjQXdQZ0Isc0JBQXFCLEVBQ3RCO1VBelBmO1lBNFBjLGVBQWMsRUFLZjtZQWpRYjtjQThQZ0Isa0JBQWlCO2NBQ2pCLGNBQWEsRUFDZDtJQWhRZjtNQXNRUSxzQkFBcUI7TUFDckIsbUJBQWtCO01BQ2xCLG1CQUFrQjtNQUNsQiwyQkFBMEI7TUFDMUIsc0JBQXFCO01BQ3JCLDBCQUF5QjtNQUN6QixlQUFjO01BQ2QsMEJBQXlCO01BQ3pCLDBDQ2hPZ0MsRUR3T2pDO01BdFJQO1FBa1JVLGdCQUFlO1FBQ2Ysc0JBQXFCO1FBQ3JCLDRDQUFxRCxFQUN0RDs7QUFyUlQ7RUEyUk0seUJBQXdCLEVBQ3pCOztBQUlMO0VBQ0U7SUFHTSxVQUFTLEVBQ1Y7RUFKTDtJQU1NLGFBQVk7SUFDWixpQkFBZ0IsRUFDakIsRUFBQTs7QUFJUDtFQUNFO0lBR00sZ0JBQWUsRUFDaEI7RUFKTDtJQU1NLGFBQVk7SUFDWixpQkFBZ0IsRUFTakI7SUFoQkw7TUFVVSxrQkFBaUIsRUFDbEI7SUFYVDtNQWFVLGVBQWMsRUFDZixFQUFBOztBQU1YO0VBQ0U7SUFHTSx3QkFBdUI7SUFDdkIsZ0JBQWUsRUFDaEIsRUFBQTs7QUFJUDtFQUNFO0lBR00sVUFBUyxFQUNWO0VBSkw7SUFNTSx5QkFBd0I7SUFDeEIsNkJBQTRCO0lBQzVCLHlCQUF3QixFQUN6QixFQUFBIiwiZmlsZSI6InBhZ2VzL21lbnUtbGFuZGluZy5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyIvKipcbiAqIE1lbnUgTGFuZGluZyBwYWdlLlxuICovXG5AaW1wb3J0IFwiLi4vdmFyaWFibGVzXCI7XG5AaW1wb3J0IFwiLi4vbWl4aW5zXCI7XG5cbi5saXN0aW5nLXZpZXctcGFnZS1tZW51cyB7XG4gIC5tYXNvbnJ5LWxheW91dCB7XG4gICAgQGluY2x1ZGUgY29udGFpbmVkO1xuICAgICA+IC52aWV3LWNvbnRlbnQge1xuICAgICAgQGluY2x1ZGUgY29udGFpbmVkLXdyYXBwZXI7XG4gICAgfVxuICB9XG4gIC52aWV3cy1pbmZpbml0ZS1zY3JvbGwtY29udGVudC13cmFwcGVyIHtcbiAgICBAaW5jbHVkZSBjb250YWluZWQtd3JhcHBlcjtcbiAgICAubGlzdGluZy1pdGVtIHtcbiAgICAgIGZsb2F0OiBsZWZ0O1xuICAgICAgd2lkdGg6IDMwMHB4O1xuICAgICAgbWF4LXdpZHRoOiAzMDBweDtcbiAgICAgIG1hcmdpbjogMCAxMHB4IDIwcHggMTBweDtcbiAgICAgIGJvcmRlcjogMCBub25lO1xuICAgICAgYmFja2dyb3VuZC1jb2xvcjogdHJhbnNwYXJlbnQ7XG4gICAgICAuYmFzaWMtaW5mb3JtYXRpb24ge1xuICAgICAgICBwYWRkaW5nOiAxMHB4IDAgMCAwO1xuICAgICAgICAubGlzdGluZy10aXRsZSB7XG4gICAgICAgICAgbWFyZ2luOiAwIDAgMC43NWVtO1xuICAgICAgICAgIG1hcmdpbi1ib3R0b206IDEwcHg7XG4gICAgICAgICAgY29sb3I6ICM1NTU7XG4gICAgICAgICAgZm9udC1mYW1pbHk6IFwiYXZlcnRhLXJlZ3VsYXJcIiwgXCJBcmlhbFwiLCBzYW5zLXNlcmlmO1xuICAgICAgICAgIGZvbnQtc2l6ZTogMTRweDtcbiAgICAgICAgICBmb250LXdlaWdodDogYm9sZDtcbiAgICAgICAgICBsaW5lLWhlaWdodDogMThweDtcbiAgICAgICAgfVxuICAgICAgfVxuICAgICAgLnZpZXctbWVudSB7XG4gICAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICAgICAgd2lkdGg6IDEwMCU7XG4gICAgICAgIGltZyB7XG4gICAgICAgICAgd2lkdGg6IDEwMCU7XG4gICAgICAgIH1cbiAgICAgIH1cbiAgICAgIC52aWV3LW1lbnUtbGFiZWwge1xuICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICAgIHotaW5kZXg6IDE7XG4gICAgICAgIHRvcDogY2FsYyg1MCUgLSAyNHB4KTtcbiAgICAgICAgbGVmdDogY2FsYyg1MCUgLSA4N3B4KTtcbiAgICAgICAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICAgICAgICBtYXJnaW46IDA7XG4gICAgICAgIHBhZGRpbmc6IDE1cHggNDBweDtcbiAgICAgICAgY3Vyc29yOiBwb2ludGVyO1xuICAgICAgICBsZXR0ZXItc3BhY2luZzogMS4ycHg7XG4gICAgICAgIHRleHQtdHJhbnNmb3JtOiB1cHBlcmNhc2U7XG4gICAgICAgIGNvbG9yOiAjZmZmICFpbXBvcnRhbnQ7XG4gICAgICAgIGJvcmRlcjogMXB4IHNvbGlkIHRyYW5zcGFyZW50O1xuICAgICAgICBib3JkZXItcmFkaXVzOiAycHg7XG4gICAgICAgIGJhY2tncm91bmQ6IGxpbmVhci1ncmFkaWVudCh0byB0b3AsICMwMThhNzAsICMwMDZmNWEpICFpbXBvcnRhbnQ7XG4gICAgICAgIGZvbnQtZmFtaWx5OiAkZi1wcmltYXJ5LWJvbGQ7XG4gICAgICAgIGZvbnQtc2l6ZTogMTRweDtcbiAgICAgICAgZm9udC13ZWlnaHQ6IGJvbGQ7XG4gICAgICAgIGZvbnQtd2VpZ2h0OiA4MDA7XG4gICAgICAgIGxpbmUtaGVpZ2h0OiAxLjI7XG4gICAgICAgIGNvbG9yOiAkYy1wcmltYXJ5O1xuICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiAkY29ybmZsb3dlci1saWxhYztcbiAgICAgICAgJjpob3ZlcixcbiAgICAgICAgJjphY3RpdmUsXG4gICAgICAgICY6Zm9jdXMge1xuICAgICAgICAgIGJvcmRlci1jb2xvcjogJGMtcHJpbWFyeTtcbiAgICAgICAgICBiYWNrZ3JvdW5kOiAkYy13aGl0ZSAhaW1wb3J0YW50O1xuICAgICAgICAgIGNvbG9yOiAkYy1wcmltYXJ5ICFpbXBvcnRhbnQ7XG4gICAgICAgIH1cbiAgICAgICAgKyBkaXYge1xuICAgICAgICAgIGJhY2tncm91bmQ6IGxpbmVhci1ncmFkaWVudCh0byB0b3AsICM0NDQsICMwMDApICFpbXBvcnRhbnQ7XG4gICAgICAgICAgaW1nIHtcbiAgICAgICAgICAgIG9wYWNpdHk6IDAuODtcbiAgICAgICAgICB9XG4gICAgICAgIH1cbiAgICAgIH1cbiAgICAgIC5maWVsZC10YWdzIHtcbiAgICAgICAgID4gZGl2IHtcbiAgICAgICAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gICAgICAgICAgbWFyZ2luOiAwIDAgNXB4IDA7XG4gICAgICAgICAgID4gYSB7XG4gICAgICAgICAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gICAgICAgICAgICBwYWRkaW5nOiA4cHggMTZweDtcbiAgICAgICAgICAgIHRleHQtdHJhbnNmb3JtOiB1cHBlcmNhc2U7XG4gICAgICAgICAgICBjb2xvcjogIzliOWI5YjtcbiAgICAgICAgICAgIGJvcmRlcjogc29saWQgMXB4ICM5YjliOWI7XG4gICAgICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiAjZmZmO1xuICAgICAgICAgICAgZm9udC1zaXplOiAxMHB4O1xuICAgICAgICAgICAgbGluZS1oZWlnaHQ6IDE0cHg7XG4gICAgICAgICAgICAmOmFjdGl2ZSxcbiAgICAgICAgICAgICY6aG92ZXIsXG4gICAgICAgICAgICAmOmZvY3VzIHtcbiAgICAgICAgICAgICAgY29sb3I6ICNmZmY7XG4gICAgICAgICAgICAgIGJhY2tncm91bmQtY29sb3I6ICRjbGFyZXQ7XG4gICAgICAgICAgICB9XG4gICAgICAgICAgfVxuICAgICAgICB9XG4gICAgICB9XG4gICAgICAuY2FyZC13cmFwcGVyIHtcbiAgICAgICAgcG9zaXRpb246IHJlbGF0aXZlO1xuICAgICAgICBoZWlnaHQ6IGF1dG87XG5cbiAgICAgICAgcGVyc3BlY3RpdmU6IDEwMDBweDtcbiAgICAgICAgQG1lZGlhIChtYXgtd2lkdGg6IDc2OHB4KSB7XG4gICAgICAgICAgJi5ob3ZlciAuY2FyZCB7XG4gICAgICAgICAgICB0cmFuc2l0aW9uOiAwLjZzO1xuICAgICAgICAgICAgdHJhbnNmb3JtOiByb3RhdGVZKDE4MGRlZyk7XG4gICAgICAgICAgICAuZnJvbnQge1xuICAgICAgICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICAgICAgICAgIHotaW5kZXg6IDA7XG4gICAgICAgICAgICAgIHRyYW5zaXRpb246IDAuNnM7XG4gICAgICAgICAgICB9XG4gICAgICAgICAgICAuYmFjayB7XG4gICAgICAgICAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICAgICAgICAgICAgei1pbmRleDogMTA7XG4gICAgICAgICAgICAgIGhlaWdodDogYXV0bztcbiAgICAgICAgICAgICAgdHJhbnNpdGlvbjogMC42cztcbiAgICAgICAgICAgIH1cbiAgICAgICAgICB9XG4gICAgICAgIH1cbiAgICAgICAgQG1lZGlhIChtaW4td2lkdGg6IDc2OXB4KSB7XG4gICAgICAgICAgJi5ob3ZlciAuY2FyZCB7XG4gICAgICAgICAgICB0cmFuc2l0aW9uOiAwLjZzO1xuICAgICAgICAgICAgdHJhbnNmb3JtOiByb3RhdGVZKDE4MGRlZyk7XG4gICAgICAgICAgICAuZnJvbnQge1xuICAgICAgICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICAgICAgICAgIHRyYW5zaXRpb246IDAuNnM7XG4gICAgICAgICAgICB9XG4gICAgICAgICAgICAuYmFjayB7XG4gICAgICAgICAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICAgICAgICAgICAgaGVpZ2h0OiBhdXRvO1xuICAgICAgICAgICAgICBtaW4taGVpZ2h0OiA0MDBweDtcbiAgICAgICAgICAgICAgdHJhbnNpdGlvbjogMC42cztcbiAgICAgICAgICAgIH1cbiAgICAgICAgICB9XG4gICAgICAgIH1cbiAgICAgICAgJixcbiAgICAgICAgLmZyb250LFxuICAgICAgICAuYmFjayB7XG4gICAgICAgICAgd2lkdGg6IDEwMCU7XG4gICAgICAgIH1cbiAgICAgICAgLmNhcmQge1xuICAgICAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICAgICAgICB0cmFuc2l0aW9uOiAwLjZzO1xuXG4gICAgICAgICAgdHJhbnNmb3JtLXN0eWxlOiBwcmVzZXJ2ZS0zZDtcbiAgICAgICAgfVxuICAgICAgICAuZnJvbnQsXG4gICAgICAgIC5iYWNrIHtcbiAgICAgICAgICB0b3A6IDA7XG4gICAgICAgICAgbGVmdDogMDtcblxuICAgICAgICAgIGJhY2tmYWNlLXZpc2liaWxpdHk6IGhpZGRlbjtcbiAgICAgICAgfVxuICAgICAgICAuZnJvbnQge1xuICAgICAgICAgIHotaW5kZXg6IDI7XG4gICAgICAgICAgdHJhbnNmb3JtOiByb3RhdGVZKDBkZWcpO1xuICAgICAgICB9XG4gICAgICAgIC5iYWNrIHtcbiAgICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICAgICAgdG9wOiAwO1xuICAgICAgICAgIGxlZnQ6IDA7XG4gICAgICAgICAgd2lkdGg6IDEwMCU7XG4gICAgICAgICAgcGFkZGluZzogMzBweCAxNXB4IDE1cHggMTVweDtcbiAgICAgICAgICB0cmFuc2Zvcm06IHJvdGF0ZVkoMTgwZGVnKTtcbiAgICAgICAgICBiYWNrZ3JvdW5kOiAkY2xhcmV0O1xuICAgICAgICAgIC5qcy1jYXJkLWNsb3NlIHtcbiAgICAgICAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICAgICAgICAgIHRvcDogMXB4O1xuICAgICAgICAgICAgcmlnaHQ6IDdweDtcbiAgICAgICAgICAgIGN1cnNvcjogcG9pbnRlcjtcbiAgICAgICAgICAgIGNvbG9yOiAjZmZmO1xuICAgICAgICAgICAgZm9udC1zaXplOiAyMHB4O1xuICAgICAgICAgICAgZm9udC13ZWlnaHQ6IGJvbGQ7XG4gICAgICAgICAgfVxuICAgICAgICB9XG4gICAgICAgIC5maWVsZC1kaXNoZXMtbWVudS10aXRsZSB7XG4gICAgICAgICAgbWFyZ2luLWJvdHRvbTogMTVweDtcbiAgICAgICAgICBwYWRkaW5nOiAwIDAgMzBweCAwO1xuICAgICAgICAgIHRleHQtdHJhbnNmb3JtOiB1cHBlcmNhc2U7XG4gICAgICAgICAgdGV4dC1hbGlnbjogbGVmdDtcbiAgICAgICAgICBjb2xvcjogI2ZmZjtcbiAgICAgICAgICBib3JkZXItYm90dG9tOiAxcHggc29saWQgI2ZmYWVhZjtcbiAgICAgICAgICBmb250LWZhbWlseTogJGYtcHJpbWFyeTtcbiAgICAgICAgICBmb250LXNpemU6IDIycHg7XG4gICAgICAgIH1cbiAgICAgICAgLmRpc2gtaXRlbSB7XG4gICAgICAgICAgbWFyZ2luLWJvdHRvbTogMTVweDtcbiAgICAgICAgICBwYWRkaW5nLWJvdHRvbTogMTVweDtcbiAgICAgICAgICBjb2xvcjogI2ZmZjtcbiAgICAgICAgICBib3JkZXItYm90dG9tOiAxcHggc29saWQgI2ZmYWVhZjtcbiAgICAgICAgICAuZGlzaC1kZXRhaWxzIHtcbiAgICAgICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgICAgICAgbWFyZ2luLWJvdHRvbTogNXB4O1xuICAgICAgICAgICAgdmVydGljYWwtYWxpZ246IGJvdHRvbTtcbiAgICAgICAgICAgIHRleHQtYWxpZ246IGxlZnQ7XG4gICAgICAgICAgICBmb250LXNpemU6IDE2cHg7XG4gICAgICAgICAgICBmb250LXdlaWdodDogYm9sZDtcbiAgICAgICAgICAgIGxpbmUtaGVpZ2h0OiAyMHB4O1xuICAgICAgICAgIH1cbiAgICAgICAgICAuZGlzaC1sZWZ0IHtcbiAgICAgICAgICAgIGZsb2F0OiBsZWZ0O1xuICAgICAgICAgICAgd2lkdGg6IDcwJTtcbiAgICAgICAgICB9XG4gICAgICAgICAgLmRpc2gtcmlnaHQge1xuICAgICAgICAgICAgZmxvYXQ6IHJpZ2h0O1xuICAgICAgICAgIH1cbiAgICAgICAgICAuZGlzaF9fdGl0bGUge1xuICAgICAgICAgICAgYSB7XG4gICAgICAgICAgICAgIHRleHQtZGVjb3JhdGlvbjogdW5kZXJsaW5lO1xuICAgICAgICAgICAgICBjb2xvcjogI2ZmZjtcbiAgICAgICAgICAgICAgJjphY3RpdmUsXG4gICAgICAgICAgICAgICY6aG92ZXIsXG4gICAgICAgICAgICAgICY6Zm9jdXMge1xuICAgICAgICAgICAgICAgIHRleHQtZGVjb3JhdGlvbjogbm9uZTtcbiAgICAgICAgICAgICAgfVxuICAgICAgICAgICAgfVxuICAgICAgICAgIH1cbiAgICAgICAgICAuZGlzaF9fdGV4dC1jYXB0aW9uIHAge1xuICAgICAgICAgICAgbGV0dGVyLXNwYWNpbmc6IDFweDtcbiAgICAgICAgICAgIHRleHQtYWxpZ246IGxlZnQ7XG4gICAgICAgICAgICBjb2xvcjogI2ZmYWVhZjtcbiAgICAgICAgICAgIGZvbnQtc2l6ZTogMTRweDtcbiAgICAgICAgICAgICY6bGFzdC1jaGlsZCB7XG4gICAgICAgICAgICAgIG1hcmdpbi1ib3R0b206IDA7XG4gICAgICAgICAgICB9XG4gICAgICAgICAgfVxuICAgICAgICB9XG4gICAgICAgIC5maWVsZC1kaXNoIHtcbiAgICAgICAgICAgPiBkaXY6bGFzdC1jaGlsZCB7XG4gICAgICAgICAgICAuZGlzaC1pdGVtIHtcbiAgICAgICAgICAgICAgYm9yZGVyOiAwIG5vbmU7XG4gICAgICAgICAgICB9XG4gICAgICAgICAgfVxuICAgICAgICB9XG4gICAgICB9XG4gICAgICAuZXh0cmEtaW5mbyB7XG4gICAgICAgIG1hcmdpbi1ib3R0b206IDE1cHg7XG4gICAgICAgIHBhZGRpbmc6IDMwcHggMCAwIDA7XG4gICAgICAgIGJvcmRlci10b3A6IDFweCBzb2xpZCAjZmZhZWFmO1xuICAgICAgICAgPiBkaXYge1xuICAgICAgICAgIEBpbmNsdWRlIGNsZWFyZml4O1xuICAgICAgICAgIG1hcmdpbi1ib3R0b206IDEwcHg7XG4gICAgICAgICAgID4gZGl2IHtcbiAgICAgICAgICAgIGZsb2F0OiBsZWZ0O1xuICAgICAgICAgICAgZm9udC1zaXplOiAxNHB4O1xuICAgICAgICAgICAgZm9udC13ZWlnaHQ6IGJvbGQ7XG4gICAgICAgICAgICBhIHtcbiAgICAgICAgICAgICAgdGV4dC1kZWNvcmF0aW9uOiB1bmRlcmxpbmU7XG4gICAgICAgICAgICAgIGNvbG9yOiAjZmZmO1xuICAgICAgICAgICAgICAmOmFjdGl2ZSxcbiAgICAgICAgICAgICAgJjpob3ZlcixcbiAgICAgICAgICAgICAgJjpmb2N1cyB7XG4gICAgICAgICAgICAgICAgdGV4dC1kZWNvcmF0aW9uOiBub25lO1xuICAgICAgICAgICAgICB9XG4gICAgICAgICAgICB9XG4gICAgICAgICAgICAmOmZpcnN0LWNoaWxkIHtcbiAgICAgICAgICAgICAgY29sb3I6ICNmZmFlYWY7XG4gICAgICAgICAgICAgICY6YWZ0ZXIge1xuICAgICAgICAgICAgICAgIG1hcmdpbi1yaWdodDogNXB4O1xuICAgICAgICAgICAgICAgIGNvbnRlbnQ6IFwiOiBcIjtcbiAgICAgICAgICAgICAgfVxuICAgICAgICAgICAgfVxuICAgICAgICAgIH1cbiAgICAgICAgfVxuICAgICAgfVxuICAgICAgLmZpZWxkLW5vZGUtbGluayBhIHtcbiAgICAgICAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICAgICAgICBtYXJnaW4tYm90dG9tOiA1cHg7XG4gICAgICAgIHBhZGRpbmc6IDEwcHggMjBweDtcbiAgICAgICAgdGV4dC1kZWNvcmF0aW9uOiB1bmRlcmxpbmU7XG4gICAgICAgIGxldHRlci1zcGFjaW5nOiAxLjVweDtcbiAgICAgICAgdGV4dC10cmFuc2Zvcm06IHVwcGVyY2FzZTtcbiAgICAgICAgY29sb3I6ICNmZmFlYWY7XG4gICAgICAgIGJvcmRlcjogMXB4IHNvbGlkICNmZmFlYWY7XG4gICAgICAgIGZvbnQtZmFtaWx5OiAkZi1wcmltYXJ5O1xuICAgICAgICAmOmFjdGl2ZSxcbiAgICAgICAgJjpob3ZlcixcbiAgICAgICAgJjpmb2N1cyB7XG4gICAgICAgICAgY3Vyc29yOiBwb2ludGVyO1xuICAgICAgICAgIHRleHQtZGVjb3JhdGlvbjogbm9uZTtcbiAgICAgICAgICBib3JkZXItYm90dG9tOiAxcHggc29saWQgJGNvcm5mbG93ZXItbGlsYWMgIWltcG9ydGFudDsgLy8gTmVlZGVkIHRvIG92ZXJyaWRlIHJlc3RhdXJhbnQuY3NzXG4gICAgICAgIH1cbiAgICAgIH1cbiAgICB9XG4gIH1cbiAgLnZpZXctcGFnZXIge1xuICAgIHVsIHtcbiAgICAgIG1hcmdpbjogMCBhdXRvIDQwcHggYXV0bztcbiAgICB9XG4gIH1cbn1cblxuQG1lZGlhIChtYXgtd2lkdGg6IDk5MnB4KSB7XG4gIC5saXN0aW5nLXZpZXctcGFnZS1tZW51cyB7XG4gICAgLnZpZXdzLWluZmluaXRlLXNjcm9sbC1jb250ZW50LXdyYXBwZXIge1xuICAgICAgJi5jb250YWluZWQtd3JhcHBlciB7XG4gICAgICAgIG1hcmdpbjogMDtcbiAgICAgIH1cbiAgICAgIC5saXN0aW5nLWl0ZW0ge1xuICAgICAgICB3aWR0aDogMjI1cHg7XG4gICAgICAgIG1heC13aWR0aDogMjI1cHg7XG4gICAgICB9XG4gICAgfVxuICB9XG59XG5AbWVkaWEgKG1heC13aWR0aDogNzY4cHgpIHtcbiAgLmxpc3Rpbmctdmlldy1wYWdlLW1lbnVzIHtcbiAgICAudmlld3MtaW5maW5pdGUtc2Nyb2xsLWNvbnRlbnQtd3JhcHBlciB7XG4gICAgICAmLmNvbnRhaW5lZC13cmFwcGVyIHtcbiAgICAgICAgbWFyZ2luOiAwIC0xMHB4O1xuICAgICAgfVxuICAgICAgLmxpc3RpbmctaXRlbSB7XG4gICAgICAgIHdpZHRoOiAyMjRweDtcbiAgICAgICAgbWF4LXdpZHRoOiAyMjRweDtcbiAgICAgICAgLmNhcmQge1xuICAgICAgICAgIC5mcm9udCB7XG4gICAgICAgICAgICBtaW4taGVpZ2h0OiAzMjBweDtcbiAgICAgICAgICB9XG4gICAgICAgICAgLmJhY2sge1xuICAgICAgICAgICAgZGlzcGxheTogYmxvY2s7XG4gICAgICAgICAgfVxuICAgICAgICB9XG4gICAgICB9XG4gICAgfVxuICB9XG59XG5AbWVkaWEgKG1heC13aWR0aDogNzY3cHgpIHtcbiAgLmxpc3Rpbmctdmlldy1wYWdlLW1lbnVzIHtcbiAgICAudmlld3MtaW5maW5pdGUtc2Nyb2xsLWNvbnRlbnQtd3JhcHBlciB7XG4gICAgICAubGlzdGluZy1pdGVtIHtcbiAgICAgICAgd2lkdGg6IGNhbGMoNTAlIC0gMjBweCk7XG4gICAgICAgIG1heC13aWR0aDogbm9uZTtcbiAgICAgIH1cbiAgICB9XG4gIH1cbn1cbkBtZWRpYSAobWF4LXdpZHRoOiA2MDBweCkge1xuICAubGlzdGluZy12aWV3LXBhZ2UtbWVudXMge1xuICAgIC52aWV3cy1pbmZpbml0ZS1zY3JvbGwtY29udGVudC13cmFwcGVyIHtcbiAgICAgICYuY29udGFpbmVkLXdyYXBwZXIge1xuICAgICAgICBtYXJnaW46IDA7XG4gICAgICB9XG4gICAgICAubGlzdGluZy1pdGVtIHtcbiAgICAgICAgd2lkdGg6IGNhbGMoMTAwJSAtIDIwcHgpO1xuICAgICAgICBtYXgtd2lkdGg6IGNhbGMoMTAwJSAtIDIwcHgpO1xuICAgICAgICBtYXJnaW46IDAgMTBweCAyMHB4IDEwcHg7XG4gICAgICB9XG4gICAgfVxuICB9XG59XG4iLCJcbi8qKlxuICogQ3VzdG9tIENvbG9yLlxuICovXG4gJGMtZ3JlZW4gOiAjMDE3NzYxO1xuICRjLXB1cnBsZTogIzAxNzc2MTtcbiAkdHJvcGljYWwtcmFpbi1mb3Jlc3Q6IzAwNzc2MTtcbiAkY2xhcmV0OiMwMTc3NjE7XG4gJGNvcm5mbG93ZXItbGlsYWM6I0ZGQUVBRjtcbiAkZ2FsbGVyeTojRUVFRUVFO1xuICR0dW5kb3JhOiAjNEE0QTRBO1xuICRkdXN0eS1ncmF5OiAjOUI5QjlCO1xuICR0ZWFzZXItdHJvcGljYWwtcmFpbi1mb3Jlc3QtZ3JhZGllbnQ6IGxpbmVhci1ncmFkaWVudCgwZGVnLCAjMDE2NjUzIDAlLCAjMDE3NzYxIDEwMCUpO1xuICRjLWJsYWNrOiAjMDAwO1xuICRjLWdyYXktYjojZWVlZWVlO1xuXG4gLyoqXG4gICogQ29sb3JzLlxuICAqL1xuJGMtd2hpdGU6ICNmZmY7XG4kYy1zaXRlLWJnOiAkYy13aGl0ZTtcblxuJGMtcHJpbWFyeTogJGMtcHVycGxlO1xuJGMtcHJpbWFyeS1saWdodDogIzUxYzZhOTtcbiRjLXByaW1hcnktZGFyazogZGFya2VuKCRjLXByaW1hcnksIDEwJSk7XG4kYy1wcmltYXJ5LWhvdmVyOiBkYXJrZW4oJGMtcHJpbWFyeSwgMTAlKTtcblxuJGMtc2Vjb25kYXJ5OiAkYy1ncmVlbjtcbiRjLXNlY29uZGFyeS1ob3ZlcjogZGFya2VuKCRjLXNlY29uZGFyeSwgMTAlKTtcblxuJGMtdGVydGlhcnk6ICR0dW5kb3JhO1xuJGMtdGVydGlhcnktaG92ZXI6IGRhcmtlbigkYy10ZXJ0aWFyeSwgMTAlKTtcblxuJGMtYWNjZW50LTE6ICNjY2M7XG4kYy1hY2NlbnQtMjogI2NjYztcbiRjLWFjY2VudC0zOiAjY2NjO1xuXG4kYy1ib2R5OiAjNjY2O1xuXG4kYy1saW5rOiAkYy1wcmltYXJ5O1xuJGMtbGluay1ob3ZlcjogZGFya2VuKCRjLWxpbmssIDEwJSk7XG5cbiRncmF5LWJhc2U6ICAgICAgICAgICAgICAjMTUxNTE1ICFkZWZhdWx0O1xuJGdyYXktZGFya2VyOiAgICAgICAgICAgICMzNTM1MzU7XG4kZ3JheS1kYXJrOiAgICAgICAgICAgICAgIzU0NTM1MztcbiRncmF5OiAgICAgICAgICAgICAgICAgICAjODA3ZTdlO1xuJGdyYXktbGlnaHQ6ICAgICAgICAgICAgICNjY2NhY2E7XG4kZ3JheS1saWdodGVyOiAgICAgICAgICAgI2YyZjBmMDtcblxuLyoqXG4gKiBGb250cy5cbiAqL1xuJGYtcHJpbWFyeTogJ2F2ZXJ0YS1yZWd1bGFyJywgc2Fucy1zZXJpZjtcbiRmLXByaW1hcnktYm9sZDogJ2F2ZXJ0YS1ib2xkJztcbiRmLXByaW1hcnktYmxhY2s6ICdhdmVydGEtYmxhY2snO1xuJGYtZGVmYXVsdDogVmVyZGFuYSwgR2VuZXZhLCBzYW5zLXNlcmlmO1xuJGYtc2Vjb25kYXJ5OiBHZW9yZ2lhLCBUaW1lcywgJ1RpbWVzIE5ldyBSb21hbicsIHNlcmlmO1xuJGYtYm9keTogQXJpYWwsICdIZWx2ZXRpY2EgTmV1ZScsIEhlbHZldGljYSwgc2Fucy1zZXJpZjtcbiRmLWljb25zOiBGb250QXdlc29tZTtcblxuXG4gLyoqXG4gKiBSZXNwb25zaXZlIGhlbHBlcnMuXG4gKi9cblxuJHNjcmVlbi1tYjogMjMwcHg7XG4kc2NyZWVuLW1pbjogMzIwcHg7XG5cbi8vIEV4dHJhIHNtYWxsIHNjcmVlbiAvIHBob25lLlxuJHNjcmVlbi14czogNDgwcHggIWRlZmF1bHQ7XG4kc2NyZWVuLXhzLW1pbjogJHNjcmVlbi14cyAhZGVmYXVsdDtcblxuLy8gU21hbGwgc2NyZWVuIC8gdGFibGV0LlxuJHNjcmVlbi1zbTogNzY4cHggIWRlZmF1bHQ7XG4kc2NyZWVuLXNtLW1pbjogJHNjcmVlbi1zbSAhZGVmYXVsdDtcblxuLy8gTWVkaXVtIHNjcmVlbiAvIGRlc2t0b3AuXG4kc2NyZWVuLW1kOiA5OTJweCAhZGVmYXVsdDtcbiRzY3JlZW4tbWQtbWluOiAkc2NyZWVuLW1kICFkZWZhdWx0O1xuXG4vLyBMYXJnZSBzY3JlZW4gLyB3aWRlIGRlc2t0b3AuXG4kc2NyZWVuLWxnOiAxMjAwcHggIWRlZmF1bHQ7XG4kc2NyZWVuLWxnLW1pbjogJHNjcmVlbi1sZyAhZGVmYXVsdDtcbiRzY3JlZW4tbGctbWF4OiAxNTAwcHg7XG4vLyBTbyBtZWRpYSBxdWVyaWVzIGRvbid0IG92ZXJsYXAgd2hlbiByZXF1aXJlZCwgcHJvdmlkZSBhIG1heGltdW0uXG4kc2NyZWVuLXhzLW1heDogKCRzY3JlZW4tc20tbWluIC0gMSkgIWRlZmF1bHQ7XG4kc2NyZWVuLXNtLW1heDogKCRzY3JlZW4tbWQtbWluIC0gMSkgIWRlZmF1bHQ7XG4kc2NyZWVuLW1kLW1heDogKCRzY3JlZW4tbGctbWluIC0gMSkgIWRlZmF1bHQ7XG4iLCIvKipcbiAqIE1peGlucy5cbiAqL1xuXG5cblxuLy8gR2VuZXJhbCBGb250IEZhbWlseVxuQGZvbnQtZmFjZSB7XG4gIGZvbnQtZmFtaWx5OiAnYXZlcnRhLWJsYWNrJztcbiAgc3JjOiB1cmwoJy4uL2ZvbnRzL2F2ZXJ0YS1ibGFjay53b2ZmMicpIGZvcm1hdCgnd29mZjInKSxcbiAgICB1cmwoJy4uL2ZvbnRzL2F2ZXJ0YS1ibGFjay53b2ZmJykgZm9ybWF0KCd3b2ZmJyk7XG4gIGZvbnQtd2VpZ2h0OiBub3JtYWw7XG4gIGZvbnQtc3R5bGU6IG5vcm1hbDtcblxufVxuQGZvbnQtZmFjZSB7XG4gIGZvbnQtZmFtaWx5OiAnYXZlcnRhLWJvbGQnO1xuICBzcmM6IHVybCgnLi4vZm9udHMvYXZlcnRhLWJvbGQud29mZjInKSBmb3JtYXQoJ3dvZmYyJyksXG4gICAgdXJsKCcuLi9mb250cy9hdmVydGEtYm9sZC53b2ZmJykgZm9ybWF0KCd3b2ZmJyk7XG4gIGZvbnQtd2VpZ2h0OiBub3JtYWw7XG4gIGZvbnQtc3R5bGU6IG5vcm1hbDtcblxufVxuQGZvbnQtZmFjZSB7XG4gIGZvbnQtZmFtaWx5OiAnYXZlcnRhLXJlZ3VsYXInO1xuICBzcmM6IHVybCgnLi4vZm9udHMvYXZlcnRhLXJlZ3VsYXIud29mZjInKSBmb3JtYXQoJ3dvZmYyJyksXG4gICAgdXJsKCcuLi9mb250cy9hdmVydGEtcmVndWxhci53b2ZmJykgZm9ybWF0KCd3b2ZmJyk7XG4gIGZvbnQtd2VpZ2h0OiBub3JtYWw7XG4gIGZvbnQtc3R5bGU6IG5vcm1hbDtcblxufVxuXG5AbWl4aW4gY29udGFpbmVkIHtcbiAgbWFyZ2luLXJpZ2h0OiBhdXRvICFpbXBvcnRhbnQ7XG4gIG1hcmdpbi1sZWZ0OiBhdXRvICFpbXBvcnRhbnQ7XG4gIHBhZGRpbmctbGVmdDogMTBweDtcbiAgcGFkZGluZy1yaWdodDogMTBweDtcbiAgd2lkdGg6IDk2MHB4ICFpbXBvcnRhbnQ7XG4gIG1heC13aWR0aDogMTAwJSAhaW1wb3J0YW50O1xuICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gIEBtZWRpYSAobWF4LXdpZHRoOiAxMjAwcHgpIHtcbiAgICB3aWR0aDogOTYwcHggIWltcG9ydGFudDtcbiAgfVxuICBAbWVkaWEgKG1heC13aWR0aDogOTkycHgpIHtcbiAgICB3aWR0aDogNzM1cHggIWltcG9ydGFudDtcbiAgfVxuICBAbWVkaWEgKG1heC13aWR0aDogNzY4cHgpIHtcbiAgICB3aWR0aDogMTAwJSAhaW1wb3J0YW50O1xuICB9XG59XG5cbkBtaXhpbiBjb250YWluZWQtd3JhcHBlciB7XG4gIG1hcmdpbjogMCAtMTBweDtcbiAgcG9zaXRpb246IHJlbGF0aXZlO1xuICBAbWVkaWEgKG1heC13aWR0aDogNzY4cHgpIHtcbiAgICBtYXJnaW46IDA7XG4gIH1cbn1cblxuQG1peGluIGNsZWFyZml4IHtcbiAgJjpiZWZvcmUsXG4gICAgJjphZnRlciB7XG4gICAgY29udGVudDogXCIgXCI7XG4gICAgZGlzcGxheTogdGFibGU7XG4gIH1cbiAgJjphZnRlciB7XG4gICAgY2xlYXI6IGJvdGg7XG4gIH1cbn1cblxuQG1peGluIHRhZy1zdHlsZSgpIHtcbiAgZmxvYXQ6IGxlZnQ7XG4gIGRpc3BsYXk6IGlubGluZS1ibG9jaztcbiAgYm9yZGVyOiAxcHggc29saWQgI2VlZTtcbiAgd2lkdGg6IGF1dG87XG4gIG1hcmdpbjogMCA2cHggNnB4IDA7XG4gIHBhZGRpbmc6IDNweCA4cHg7XG4gIGNvbG9yOiAjNDA0MDQwO1xuICBjdXJzb3I6IHBvaW50ZXI7XG59XG5cbkBtaXhpbiByZXNldC1lbGVtZW50IHtcbiAgZGlzcGxheTogYmxvY2s7XG4gIHdpZHRoOiAxMDAlO1xuICBoZWlnaHQ6IDEwMCU7XG4gIHRvcDogMDtcbiAgcmlnaHQ6IDA7XG4gIGJvdHRvbTogMDtcbiAgbGVmdDogMDtcbiAgcGFkZGluZzogMDtcbiAgbWFyZ2luOiAwO1xuICBvcGFjaXR5OiAwO1xuICB0cmFuc2Zvcm06IG5vbmU7XG59XG4iXX0= */
